Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
perl 5.008008 - - -
rlib 0.02 rlib-0.02 0.02 -
version 0 version-0.9929 0.9929 5.009000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.32 Module-Build-0.4231 0.4231 5.010001
deprecated 5.019000
removed 5.021000